<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- Entities for AccountWizard -->

<!ENTITY windowTitle.label "Asistente de contas">
<!ENTITY accountWizard.size "width: 45em; height: 38em;">

<!-- Entities for Account Type page -->

<!-- Entities for Identity page -->

<!ENTITY identityTitle.label "Identidade">
<!ENTITY identityDesc.label "Cada conta ten unha identidade, que é a información que o identifica perante outros usuarios cando reciben as súas mensaxes.">

<!-- LOCALIZATION NOTE (fullnameDesc.label) : do not translate two of "&quot;" in below line -->
<!ENTITY fullnameDesc.label "Introduza o nome que se debe amosar no campo  &quot;De&quot; das mensaxes de saída">
<!-- LOCALIZATION NOTE (fullnameExample.label) : use following directions for below line
  1, do not translate two of "&quot;"
  2, Use localized full name instead of "John Smith"
-->
<!ENTITY fullnameExample.label "(por exemplo, &quot;Iria Ameixeiras&quot;).">
<!ENTITY fullnameLabel.label "O seu nome:">
<!ENTITY fullnameLabel.accesskey "u">

<!ENTITY emailLabel.label "Enderezo de correo:">
<!ENTITY emailLabel.accesskey "E">

<!-- Entities for Incoming Server page -->

<!ENTITY incomingTitle.label "Información do servidor de entrada">
<!ENTITY incomingUsername.label "Nome do usuario:">
<!-- LOCALIZATION NOTE (newsServerNameDesc.label) : Do not translate "NNTP" or the "&quot;" entities in below line -->
<!ENTITY newsServerNameDesc.label "Introduza o nome do servidor de novas (NNTP) (por exemplo, &quot;novas.exemplo.net&quot;).">
<!ENTITY newsServerLabel.label "Servidor de novas:">
<!ENTITY newsServerLabel.accesskey "S">

<!-- Entities for Outgoing Server page -->

<!-- Entities for Account name page -->

<!ENTITY accnameTitle.label "Nome da conta">
<!-- LOCALIZATION NOTE (accnameDesc.label) : do not translate any "&quot;" in below line -->
<!ENTITY accnameDesc.label "Introduza o nome co cal desexa referirse a esta conta (por exemplo, &quot;Conta do traballo&quot;, &quot;Conta persoal&quot; ou &quot;Conta de novas&quot;).">
<!ENTITY accnameLabel.label "Nome da conta:">
<!ENTITY accnameLabel.accesskey "a">

<!-- Entities for Done (Congratulations) page -->

<!ENTITY completionTitle.label "Parabéns">
<!ENTITY completionText.label "Verifique que a seguinte información é correcta.">
<!ENTITY newsServerNamePrefix.label "Nome do servidor de novas (NNTP):">
<!ENTITY clickFinish.label "Prema Finalizar para gardar esta configuración e saír do asistente.">
<!ENTITY clickFinish.labelMac "Prema Finalizar para gardar esta configuración e saír do asistente.">
